{
  "uuid": "e26c5967-a36e-4e91-a8e9-636240d36150",
  "name": "2026-01-25T22:42:07",
  "version_string": "1.21.4",
  "world_name": "潮汐之境",
  "data_version": 4189,
  "protocol_version": 769,
  "total_ticks": 13463,
  "customNamespacesForRegistries": {},
  "chunks": {
    "c0.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c1.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c2.flashback": {
      "duration": 1463,
      "forcePlaySnapshot": false
    }
  }
}